.high-menu{
  align-items: center;
}
.samo_container .panel, #modalContainer div.modalTitle, #logonContainer div.modalTitle {
  background-color: rgba(255, 153, 0, 0.65)!important;
}
.hotels_container button{
  background: #18b025!important;
}
.contacts{
  display: flex;
  align-items: center;
  justify-content: space-around;
}
.social{
  display: flex;
    gap: 10px;
}
.telephones{
  display: flex;
  flex-direction: column;
  gap: 6px;
}
img.logo{width: 190px;}